---
layout: default
---
<section class="pt-8">
    {%- if page.image.path -%}
      {% include picture.html image=page.image width=100 %}
    {%- endif -%}
	<article class="py-3">
		{{ content }}
	</article>
</section>
